/*** toggles (accordion) and tabs styles in this sheet *****/


/*	no js for all
========================================================== */

.no-js li.st-content-wrapper, .no-js .s-accordion li.s-wrap div.s-content {
	overflow: visible!!important;
	height: auto!important;
}

.no-js li.st-content-wrapper .st-content, .no-js .s-accordion li.s-wrap div.s-content {
	display: block!important;
	clear: both!important;
	visibility: visible!important;
	overflow: visible!!important;
}

.no-js .sidebar-tabs .panels .pane {
	display: block!important;
	visibility: visible!important;
	clear: both!important;
}

.no-js .content-tabs .panels .pane {
	display: block!important;
	visibility: visible!important;
	clear: both!important;
}



/**************** SLIDE TO TOP ACCORDION TOGGLE ***********************/


/************************************************* SLIDE TO TOP accordion toggle  (slide-to-top-accordion.js) */

.slide-to-top .trigger i {
	position: absolute;
	right: 10px;
}

.slide-to-top .st-open .trigger i:before {
	content: "\e764";
}

.slide-to-top {
	width: 100%;
	margin-bottom: 4%;
}

.slide-to-top ul.accordion-st-wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

li.st-content-wrapper {
	height: 49px;
	overflow: hidden;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
}

li.st-content-wrapper .trigger {
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	position: relative;
	line-height: 50px;
	padding: 0 10px;
	background: #f8f8f8;
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

li.st-content-wrapper:nth-child(even) .trigger {
	background: #eee;
}

li.st-content-wrapper .st-content {
	padding: 2% 3%;
}

.slide-to-top .st-open .trigger {
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	color: #aaa;
}

/*************************************************  reset the ul and ol styles to work normally inside these unordered lists */

/* both of these accordions are unordered lists (ul) so the margin bottom
of the ul ul or the ol ol is removed as per the base css (this is normal not to have a gap in your lists within lists).
These classes will fix up that issue */

.accordion-st-wrapper ul, 
.accordion-st-wrapper ol,
.s-accordion ul,
.s-accordion ol {
	margin-bottom: 2%;
}

.accordion-st-wrapper ul, .s-accordion ul {
	list-style: square;
}

.accordion-st-wrapper ul ul, 
.accordion-st-wrapper ol ol,
.s-accordion ul ul,
.s-accordion ol ol,
.accordion-st-wrapper ul ol, 
.accordion-st-wrapper ol ul,
.s-accordion ul ol,
.s-accordion ol ul {
	margin-bottom: 0;
}

.accordion-st-wrapper ul, .s-accordion ul {
	list-style: square;
}



/** unknown length headers are best with this **/
/************************************************* SIMPLE accordion toggle styles  (custom.js) */

.s-accordion {
	margin: 0 0 4% 0;
	padding: 0;
	width: 100%;
}

.s-accordion li.s-wrap {
	list-style: none;
}

.s-accordion .trigger {
	margin: 0;
	padding: 0;
}

.s-accordion .trigger a {
	display: block;
	padding: 10px 35px 10px 10px;
	position: relative;
	text-decoration: none;
	background: #f8f8f8;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
}

.s-accordion li.s-wrap:nth-child(even) .trigger a {
	background: #eee;
}

.s-accordion .trigger i {
	position: absolute;
	right: 10px;
	top: 5px;
}

.s-accordion li.s-wrap div.s-content {
	padding: 2% 3%;
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
}

.s-accordion .trigger .active i:before {
	content: "\e764";
}

.s-accordion .trigger .active {
	color: #aaa;
}

/************************************************* FAQ toggle styles  (custom.js)*/

.s-accordion.faq .trigger .active i:before {
	content: "\2d";
}

.s-accordion.faq .trigger a {
	padding: 5px 10px 5px 40px;
}

.s-accordion.faq .trigger i {
	position: absolute;
	right: auto;
	left: 10px;
	top: 5px;
}




/********* SIDEBAR and CONTENT TABS ***********************/

/************************************************* sidebar tabs (jquery.easytabs.min.js) */

.sidebar-tabs {
	padding: 0;
	margin: 0;
}

.sidebar-tabs .tabs {
	margin: 0 0 5px;
	padding: 0;
	*zoom: 1;
}

.sidebar-tabs .tab {
	float: left;
	margin: 0 5px 5px 0;
	font-size: 11px;
	list-style: none;
}

.sidebar-tabs .tab a {
	display: block;
	padding: 5px 8px;
	text-decoration: none;
	background-image: url(../images/7p.png);
}

.sidebar-tabs .tab a:hover, .sidebar-tabs .tab a.active {
	background: #ff6600;
	color: #fff;
}

.sidebar-tabs .panels {
	clear: both;
	position: relative;
	padding: 10px 0;
	margin: 0;
}

/************************************************* content tabs (jquery.easytabs.min.js) */

.content-tabs {
	padding: 0;
	margin: 0 0 4% 0;
}

.content-tabs .tabs {
	margin: 0 0 5px;
	padding: 0;
}

.content-tabs .tab {
	float: left;
	margin: 0 5px 5px 0;
	list-style: none;
}

.content-tabs .tab a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	background-image: url(../images/7p.png);
}

.content-tabs .tab a:hover, .content-tabs .tab a.active {
	background: #ff6600;
	color: #fff;
}

.content-tabs .panels {
	clear: both;
	position: relative;
	padding: 2% 3%;
	border: 1px solid #eee;
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.15);
}

/* clearing all */
.st-content, .content-tabs .panels .pane, div.s-content {
	*zoom: 1;
}

.st-content:before, .st-content:after, .content-tabs .panels .pane:after, .content-tabs .panels .pane:before,
.s-content:before, .s-content:after {
	display: table;
	content: "";
	line-height: 0;
}

.st-content:after, .content-tabs .panels .pane:after, .s-content:after {
	clear: both;
}

/************************************************* begin media queries */

@media only screen and (max-width: 767px) {
	.content-tabs {
		margin: 0 0 4% 0;
		border: 1px solid #dddddd;
		border-bottom: 1px solid #cccccc;
		padding: 2%;
	}
	
	.content-tabs .panels {
		clear: both;
		position: relative;
		padding: 2% 0 0 0;
		border: 0px solid #dddddd;
		border-bottom: 0px solid #cccccc;
	}
	
	li.st-content-wrapper {
		height: 30px;
	}
	
	li.st-content-wrapper a.trigger {
		font-size: 20px;
		line-height: 30px;
	}
}

/**/

@media only screen and (max-width: 400px) {
	li.st-content-wrapper {
		height: 30px;
	}
	
	li.st-content-wrapper a.trigger {
		font-size: 16px;
		line-height: 30px;
	}
}

/**/

/************************************************* print css. Hope you appreciate, these were a bitch*/

@media print {
	li.st-content-wrapper, .s-accordion li.s-wrap div.s-content {
		overflow: visible!!important;
		height: auto!important;
	}
	
	li.st-content-wrapper .st-content, .s-accordion li.s-wrap div.s-content {
		display: block!important;
		clear: both!important;
		visibility: visible!important;
		overflow: visible!!important;
	}
	
	.sidebar-tabs .panels .pane {
		display: block!important;
		visibility: visible!important;
		clear: both!important;
	}
	
	.content-tabs .panels .pane {
		display: block!important;
		visibility: visible!important;
		clear: both!important;
	}
}

/*end print*/